/* put here your custom css styles */
.items_list li {
padding: 9px 0;
}

.footer_contact_info_left {
float: left;
width: 125px;
}
.footer_contact_info_right {
width: 150px;
margin-left: 0;
}

.vc_text_separator.transparent div {

background-color: transparent;
}
.header_left a img {
float: left;
margin-right: 15px;
width: 85px;
}

.logo{
color: #888;
padding-top: 26px;
font-size: 26px;
}
.header{
padding: 20px 0;
}

.home_box{
height:175px;
}

.menu-my-menu-all-container, .menu-my-menu-eng-container, .menu-mymenu-container{
padding-top:20px;
}

.opening_hours{
    font-size:11px;
  }

@media (max-width: 992px) { 
  .opening_hours{
    font-size:10px;
  }
  .header_left a img{
    width:60px;
   }	
  .logo{
width:100px;
    font-size: 20px;
    padding-top:7px;
  }
}


@media (max-width: 768px) { 
  .opening_hours{
    font-size:13px;
  }

}